<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Регистрация</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="../about/about.css">
    <link rel="stylesheet" href="reg.css">



</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: #edeef0;">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: #edeef0;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-md-1 col-lg-1 col-xl-1">
            <a class="int" href="../intro/intro2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-1 col-lg-1 col-xl-2"></div>
        <div class="col-md-4 col-lg-4 col-xl-3"></div>
        <div class="col-md-5 col-lg-5 col-xl-5"></div>
        <div class="col-1">
            <a href="../intro/intro2.html" class="lol2">Выйти</a>
        </div>
    </nav>


    <div class="bodyy" style="padding-top: 7em;">
        <h1>Создать аккаунт</h1>
        <p>Для создания нужно ввести информацию ниже.</p>
        <form class="form" method="post" action="">
            <input type="text" class="inputs" placeholder="Имя" required>

            <input type="text" class="inputs" placeholder="Фамилия" required>

            <input type="email" class="inputs" placeholder="Почта" required>

            <input type="password" class="inputs" placeholder="Пароль" required>

            <input type="password" class="inputs" placeholder="Повторите Ваш пароль" required>

            <label for="birthday">Дата рождения:</label>
            <input type="date" id="birthday" name="birthday" required>

            <p>Укажите свой пол:</p>
            <input type="radio" id="male" name="gender" value="male">
            <label for="male">Мужской</label><br>
            <input type="radio" id="female" name="gender" value="female">
            <label for="female">Женский</label><br>
            <input type="radio" id="other" name="gender" value="other">
            <label for="other">Другое</label>

            <input type="submit" class="submit" style="background-color: #2c3033; -webkit-text-fill-color: white;" value="Зарегистрироваться">
        </form>
    </div>

</body>
</html>